/* AgeGate Popup Container Styles */

.popup-backdrop{
	background-image:linear-gradient(to bottom, rgba(176,133,0,0.40),rgba(118,84,0,0.48),rgba(0,0,0,0.70), rgba(0,0,0,0.70), rgba(0,0,0,0.75)), url(../images/bg-age.jpg);
	background-size: 100%;	

}
.logo {
	box-sizing: border-box;
	background-image: url(../images/home/logo.png);
	background-size: 20%;
	background-repeat: no-repeat;
	margin: 0 45% 0 5%;
height:30%;
width: 30%;
	color: rgba(118,84,0,0.48)
}
.popup-modal {
	background-color: rgba(255,255,255,0.05)
}

.popup-container {
  box-sizing: border-box;
background-image:  url(../images/1420701.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: top;
	background-color: transparent;
	height: 400px;
	border: #fec106 8px solid;
  position: relative;
  max-width: 500px;
  min-width: 35%;
  padding: 60px 0 0;
  margin: 150px auto 0;
}

.popup-body {
  box-sizing: border-box;
  font-size: 26px;
  margin: 50px 0 55px;
	margin-left: 5px;
	letter-spacing: 1.6px!important;
	color: #fff;
	font-family: "Open Sans, sans-serif";
	text-transform: uppercase;
	text-align: center;
	
}
.popup-actions{
	margin-left:29%;
	margin-right: 13%;
	align-content: center;
}
.popup-btn{
	box-sizing: border-box;
	background-color:  transparent;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	border: 1px solid rgba(255,255,255,0.5);
	font-size: 1.5em;
  padding: 10px 0px;
  margin-right: 50px;
	width: 70px;
  cursor: pointer;
}
.popup-btn{
	color: #FFFFFF;
	font-family: "open sans", sans-serif;
}
.popup-btn:hover {
	background-color: rgba(118,84,0,0.08);
	border-color: #fec106;
}

@media screen and (max-width: 455px){

	.popup-actions{
	margin-left:30%;
	margin-right: 4%;
		margin-top: -10px!important;
	align-content: center;
	}
	.popup-body {
  
  margin: 10px 0 45px;
	
}
	.popup-container {
	height: 320px;
	}
.popup-btn{
  padding: 8px 0px;
  margin-right: 20px;
	width: 60px;
		font-size: 1.2em;

}}
@media screen and (max-width: 435px){

	.popup-actions{
	margin-left:30%;
	margin-right: 4%;
		margin-top: -40px!important;
	align-content: center;
	}
	.popup-container {
		height: 300px;
	}}
@media screen and (max-width: 350px){

	.popup-actions{
	margin-left:25%;
	margin-right: 15%;
		margin-top: -40px!important;
	align-content: center;
	}
	.popup-body {
  
  margin: 10px 0 45px;
		font-size: 18px;
	
}
.popup-btn{
  padding: 8px 0px;
  margin-right: 20px;
	width: 30%;
	height: 30%;
		font-size: 1.1em;

}
.popup-container {
		height: 300px;
	}}
	@media screen and (max-width: 320px){

	.popup-actions{
	margin-left:25%;
	margin-right: 15%;
		margin-top: -40px!important;
	align-content: center;
	}
	.popup-body {
  
  margin: 10px 0 45px;
		font-size: 18px;
	
}
.popup-btn{
  padding: 8px 0px;
  margin-right: 20px;
	width: 30%;
	height: 30%;
		font-size: 1.1em;

}
.popup-container {
		height: 250px;
	}}